/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "取消";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "复制";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "复制文件";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "编辑";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "输入新文件的名称";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "已经有相同名称的文件存在，您想替换原有文件么？";
"Do you want to move the selected files?" = "您想要移动选定的文件么？";
